.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.425600px;}
.ls27{letter-spacing:-0.256400px;}
.ls1f{letter-spacing:-0.186800px;}
.ls14{letter-spacing:-0.162400px;}
.ls0{letter-spacing:-0.120800px;}
.ls1b{letter-spacing:-0.115200px;}
.ls6{letter-spacing:-0.075600px;}
.lse{letter-spacing:-0.070400px;}
.ls18{letter-spacing:-0.061600px;}
.lsc{letter-spacing:-0.058400px;}
.ls4{letter-spacing:-0.056400px;}
.ls17{letter-spacing:-0.056000px;}
.ls10{letter-spacing:-0.054400px;}
.ls19{letter-spacing:-0.053200px;}
.ls9{letter-spacing:-0.048800px;}
.ls21{letter-spacing:-0.042400px;}
.ls2{letter-spacing:-0.041600px;}
.ls25{letter-spacing:-0.036800px;}
.ls15{letter-spacing:-0.034000px;}
.ls28{letter-spacing:-0.031200px;}
.lsf{letter-spacing:-0.030800px;}
.ls1{letter-spacing:-0.027200px;}
.lsb{letter-spacing:-0.026800px;}
.ls1e{letter-spacing:-0.025600px;}
.ls12{letter-spacing:-0.025200px;}
.ls5{letter-spacing:-0.023200px;}
.ls30{letter-spacing:-0.022000px;}
.ls7{letter-spacing:-0.020800px;}
.ls23{letter-spacing:-0.020400px;}
.ls11{letter-spacing:-0.018800px;}
.ls24{letter-spacing:-0.017200px;}
.ls8{letter-spacing:-0.010800px;}
.ls20{letter-spacing:-0.009200px;}
.ls29{letter-spacing:-0.008800px;}
.lsa{letter-spacing:-0.004400px;}
.ls2b{letter-spacing:0.004800px;}
.ls2f{letter-spacing:0.008800px;}
.lsd{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.018400px;}
.ls22{letter-spacing:0.018800px;}
.ls1a{letter-spacing:0.019600px;}
.ls2c{letter-spacing:0.020800px;}
.ls26{letter-spacing:0.035200px;}
.ls2a{letter-spacing:0.043600px;}
.ls2d{letter-spacing:0.058800px;}
.ls2e{letter-spacing:0.075600px;}
.ls1c{letter-spacing:0.083600px;}
.ls16{letter-spacing:0.085600px;}
.ls1d{letter-spacing:2.231200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-5.524800px;}
.wsc{word-spacing:-5.496800px;}
.ws1d{word-spacing:-4.665200px;}
.wsa{word-spacing:-3.930800px;}
.ws2a{word-spacing:-2.954400px;}
.ws21{word-spacing:-2.935200px;}
.ws11{word-spacing:-2.923200px;}
.ws20{word-spacing:-2.895200px;}
.ws25{word-spacing:-2.789600px;}
.wsb{word-spacing:-2.778000px;}
.ws26{word-spacing:-2.067200px;}
.ws18{word-spacing:-1.914800px;}
.ws14{word-spacing:-1.345600px;}
.ws16{word-spacing:-1.299600px;}
.ws10{word-spacing:-1.234400px;}
.ws15{word-spacing:-1.081200px;}
.ws12{word-spacing:-0.970000px;}
.ws13{word-spacing:-0.833200px;}
.ws29{word-spacing:-0.574400px;}
.ws28{word-spacing:-0.536400px;}
.ws22{word-spacing:-0.490800px;}
.ws23{word-spacing:-0.484400px;}
.ws17{word-spacing:-0.454000px;}
.ws1a{word-spacing:-0.436800px;}
.ws2b{word-spacing:-0.393600px;}
.wsf{word-spacing:-0.378000px;}
.ws7{word-spacing:-0.364000px;}
.ws1e{word-spacing:-0.362800px;}
.ws1b{word-spacing:-0.321600px;}
.ws1c{word-spacing:-0.313600px;}
.ws2c{word-spacing:-0.293600px;}
.ws24{word-spacing:-0.266800px;}
.ws1f{word-spacing:-0.258400px;}
.ws5{word-spacing:-0.253200px;}
.ws27{word-spacing:-0.217200px;}
.ws19{word-spacing:-0.124800px;}
.ws8{word-spacing:-0.120400px;}
.wse{word-spacing:-0.084800px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.040000px;}
.ws1{word-spacing:0.206800px;}
.ws4{word-spacing:0.356000px;}
.ws2{word-spacing:0.700800px;}
.ws3{word-spacing:0.881200px;}
.ws9{word-spacing:6.973200px;}
._0{width:1.346960px;}
._2{width:2.935040px;}
._1{width:24.479840px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:39.552157px;}
.y1b{bottom:40.301961px;}
.y3{bottom:40.676863px;}
.y1d{bottom:41.426667px;}
.y5{bottom:41.614118px;}
.y2{bottom:55.672941px;}
.y1c{bottom:56.422745px;}
.y4{bottom:56.610196px;}
.y0{bottom:73.418301px;}
.y1a{bottom:74.199346px;}
.y17{bottom:106.472157px;}
.y16{bottom:132.715294px;}
.y15{bottom:151.460392px;}
.y14{bottom:183.139608px;}
.y13{bottom:210.507451px;}
.y12{bottom:229.252549px;}
.y11{bottom:247.997647px;}
.y10{bottom:274.240784px;}
.yf{bottom:304.232941px;}
.ye{bottom:330.476078px;}
.yd{bottom:349.221176px;}
.yc{bottom:367.966275px;}
.yb{bottom:386.711373px;}
.ya{bottom:405.456471px;}
.y9{bottom:435.448627px;}
.y8{bottom:461.691765px;}
.y7{bottom:491.683922px;}
.y6{bottom:523.363137px;}
.y30{bottom:711.938824px;}
.y2f{bottom:738.181961px;}
.y2e{bottom:756.927059px;}
.y2d{bottom:783.170196px;}
.y2c{bottom:809.413333px;}
.y2b{bottom:828.158431px;}
.y2a{bottom:846.903529px;}
.y29{bottom:873.146667px;}
.y28{bottom:899.389804px;}
.y27{bottom:931.069020px;}
.y26{bottom:958.436863px;}
.y25{bottom:977.181961px;}
.y24{bottom:1003.425098px;}
.y23{bottom:1029.668235px;}
.y22{bottom:1048.413333px;}
.y21{bottom:1074.656471px;}
.y19{bottom:1094.901176px;}
.y20{bottom:1100.899608px;}
.y1f{bottom:1127.142745px;}
.y18{bottom:1128.267451px;}
.y1e{bottom:1145.887843px;}
.h2{height:30.648480px;}
.h5{height:37.967520px;}
.h4{height:39.003360px;}
.h3{height:43.232640px;}
.h7{height:46.992000px;}
.h6{height:93.984000px;}
.h8{height:851.339869px;}
.h1{height:1085.653595px;}
.h0{height:1237.176471px;}
.w2{width:798.228758px;}
.w1{width:800.571895px;}
.w0{width:956.000000px;}
.x8{left:74.980392px;}
.x0{left:80.447712px;}
.x2{left:82.853333px;}
.xc{left:215.381176px;}
.x5{left:221.192157px;}
.xb{left:237.875294px;}
.x9{left:460.192157px;}
.x7{left:491.121569px;}
.x1{left:512.678431px;}
.xa{left:604.716863px;}
.x3{left:710.064314px;}
.x6{left:766.674510px;}
.x4{left:768.549020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.363274pt;}
.ls27{letter-spacing:-0.218852pt;}
.ls1f{letter-spacing:-0.159444pt;}
.ls14{letter-spacing:-0.138618pt;}
.ls0{letter-spacing:-0.103110pt;}
.ls1b{letter-spacing:-0.098330pt;}
.ls6{letter-spacing:-0.064529pt;}
.lse{letter-spacing:-0.060090pt;}
.ls18{letter-spacing:-0.052579pt;}
.lsc{letter-spacing:-0.049848pt;}
.ls4{letter-spacing:-0.048141pt;}
.ls17{letter-spacing:-0.047799pt;}
.ls10{letter-spacing:-0.046433pt;}
.ls19{letter-spacing:-0.045409pt;}
.ls9{letter-spacing:-0.041654pt;}
.ls21{letter-spacing:-0.036191pt;}
.ls2{letter-spacing:-0.035508pt;}
.ls25{letter-spacing:-0.031411pt;}
.ls15{letter-spacing:-0.029021pt;}
.ls28{letter-spacing:-0.026631pt;}
.lsf{letter-spacing:-0.026290pt;}
.ls1{letter-spacing:-0.023217pt;}
.lsb{letter-spacing:-0.022875pt;}
.ls1e{letter-spacing:-0.021851pt;}
.ls12{letter-spacing:-0.021510pt;}
.ls5{letter-spacing:-0.019803pt;}
.ls30{letter-spacing:-0.018778pt;}
.ls7{letter-spacing:-0.017754pt;}
.ls23{letter-spacing:-0.017413pt;}
.ls11{letter-spacing:-0.016047pt;}
.ls24{letter-spacing:-0.014681pt;}
.ls8{letter-spacing:-0.009218pt;}
.ls20{letter-spacing:-0.007853pt;}
.ls29{letter-spacing:-0.007511pt;}
.lsa{letter-spacing:-0.003756pt;}
.ls2b{letter-spacing:0.004097pt;}
.ls2f{letter-spacing:0.007511pt;}
.lsd{letter-spacing:0.008194pt;}
.ls3{letter-spacing:0.015705pt;}
.ls22{letter-spacing:0.016047pt;}
.ls1a{letter-spacing:0.016730pt;}
.ls2c{letter-spacing:0.017754pt;}
.ls26{letter-spacing:0.030045pt;}
.ls2a{letter-spacing:0.037215pt;}
.ls2d{letter-spacing:0.050189pt;}
.ls2e{letter-spacing:0.064529pt;}
.ls1c{letter-spacing:0.071357pt;}
.ls16{letter-spacing:0.073064pt;}
.ls1d{letter-spacing:1.904455pt;}
.wsd{word-spacing:-4.715729pt;}
.wsc{word-spacing:-4.691829pt;}
.ws1d{word-spacing:-3.982012pt;}
.wsa{word-spacing:-3.355160pt;}
.ws2a{word-spacing:-2.521747pt;}
.ws21{word-spacing:-2.505359pt;}
.ws11{word-spacing:-2.495116pt;}
.ws20{word-spacing:-2.471217pt;}
.ws25{word-spacing:-2.381081pt;}
.wsb{word-spacing:-2.371180pt;}
.ws26{word-spacing:-1.764472pt;}
.ws18{word-spacing:-1.634390pt;}
.ws14{word-spacing:-1.148546pt;}
.ws16{word-spacing:-1.109282pt;}
.ws10{word-spacing:-1.053630pt;}
.ws15{word-spacing:-0.922865pt;}
.ws12{word-spacing:-0.827950pt;}
.ws13{word-spacing:-0.711183pt;}
.ws29{word-spacing:-0.490283pt;}
.ws28{word-spacing:-0.457848pt;}
.ws22{word-spacing:-0.418926pt;}
.ws23{word-spacing:-0.413463pt;}
.ws17{word-spacing:-0.387515pt;}
.ws1a{word-spacing:-0.372833pt;}
.ws2b{word-spacing:-0.335960pt;}
.wsf{word-spacing:-0.322644pt;}
.ws7{word-spacing:-0.310695pt;}
.ws1e{word-spacing:-0.309670pt;}
.ws1b{word-spacing:-0.274504pt;}
.ws1c{word-spacing:-0.267675pt;}
.ws2c{word-spacing:-0.250604pt;}
.ws24{word-spacing:-0.227729pt;}
.ws1f{word-spacing:-0.220559pt;}
.ws5{word-spacing:-0.216121pt;}
.ws27{word-spacing:-0.185392pt;}
.ws19{word-spacing:-0.106524pt;}
.ws8{word-spacing:-0.102768pt;}
.wse{word-spacing:-0.072382pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.034142pt;}
.ws1{word-spacing:0.176515pt;}
.ws4{word-spacing:0.303866pt;}
.ws2{word-spacing:0.598172pt;}
.ws3{word-spacing:0.752154pt;}
.ws9{word-spacing:5.952020pt;}
._0{width:1.149706pt;}
._2{width:2.505222pt;}
._1{width:20.894926pt;}
.fs0{font-size:27.450377pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:37.693054pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:81.941423pt;}
.y1{bottom:33.760000pt;}
.y1b{bottom:34.400000pt;}
.y3{bottom:34.720000pt;}
.y1d{bottom:35.360000pt;}
.y5{bottom:35.520000pt;}
.y2{bottom:47.520000pt;}
.y1c{bottom:48.160000pt;}
.y4{bottom:48.320000pt;}
.y0{bottom:62.666667pt;}
.y1a{bottom:63.333333pt;}
.y17{bottom:90.880000pt;}
.y16{bottom:113.280000pt;}
.y15{bottom:129.280000pt;}
.y14{bottom:156.320000pt;}
.y13{bottom:179.680000pt;}
.y12{bottom:195.680000pt;}
.y11{bottom:211.680000pt;}
.y10{bottom:234.080000pt;}
.yf{bottom:259.680000pt;}
.ye{bottom:282.080000pt;}
.yd{bottom:298.080000pt;}
.yc{bottom:314.080000pt;}
.yb{bottom:330.080000pt;}
.ya{bottom:346.080000pt;}
.y9{bottom:371.680000pt;}
.y8{bottom:394.080000pt;}
.y7{bottom:419.680000pt;}
.y6{bottom:446.720000pt;}
.y30{bottom:607.680000pt;}
.y2f{bottom:630.080000pt;}
.y2e{bottom:646.080000pt;}
.y2d{bottom:668.480000pt;}
.y2c{bottom:690.880000pt;}
.y2b{bottom:706.880000pt;}
.y2a{bottom:722.880000pt;}
.y29{bottom:745.280000pt;}
.y28{bottom:767.680000pt;}
.y27{bottom:794.720000pt;}
.y26{bottom:818.080000pt;}
.y25{bottom:834.080000pt;}
.y24{bottom:856.480000pt;}
.y23{bottom:878.880000pt;}
.y22{bottom:894.880000pt;}
.y21{bottom:917.280000pt;}
.y19{bottom:934.560000pt;}
.y20{bottom:939.680000pt;}
.y1f{bottom:962.080000pt;}
.y18{bottom:963.040000pt;}
.y1e{bottom:978.080000pt;}
.h2{height:26.160209pt;}
.h5{height:32.407423pt;}
.h4{height:33.291571pt;}
.h3{height:36.901500pt;}
.h7{height:40.110326pt;}
.h6{height:80.220653pt;}
.h8{height:726.666667pt;}
.h1{height:926.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:681.333333pt;}
.w1{width:683.333333pt;}
.w0{width:816.000000pt;}
.x8{left:64.000000pt;}
.x0{left:68.666667pt;}
.x2{left:70.720000pt;}
.xc{left:183.840000pt;}
.x5{left:188.800000pt;}
.xb{left:203.040000pt;}
.x9{left:392.800000pt;}
.x7{left:419.200000pt;}
.x1{left:437.600000pt;}
.xa{left:516.160000pt;}
.x3{left:606.080000pt;}
.x6{left:654.400000pt;}
.x4{left:656.000000pt;}
}
